.main {
  background-color: #f2f2f2;
}

.profile-container {
  background-color: #008dff;
  padding: 30 20 30 0;
}

.profile-photo-container {
  border-width: 1.5;
  border-color: #fff;
  border-radius: 50%;
  padding: 5;
  box-sizing: border-box;
}

.profile__photo {
  width: 70;
  height: 70;
}

.profile-information-container {
  color: #fff;
  padding: 0 20;
}

.profile__name {
  margin-bottom: 5;
  font-size: 18;
}

.profile__email {
  font-size: 14;
}

.drawer-icon {
  width: 24;
  margin: -45 30 15 15;
}

.owe-dashboard {
  padding: 0 10;
  margin-top: -35;
}

.owe-dashboard-item {
  background: #fff;
  padding: 10 10 15;
  margin: 0 6;
  border-width: 1;
  border-color: #fff;
  border-radius: 3;
}

.owe-dashboard-item.active {
  border-color: #bf97df;
}

.dashboard__indicator {
  width: 10;
  margin-right: 2;
}

.dashboard-title__text {
  font-size: 14;
}

.dasboard-value {
  font-weight: bold;
  margin-top: 10;
  font-size: 14;
}

.dasboard-value.total {
  color: #8f91de;
}

.dasboard-value.owe {
  color: #f67979;
}

.dasboard-value.owed {
  color: #78d49a;
}

.owe-list {
  margin: 0 15 15;
}

.owe-list-item {
  background-color: #fff;
}

.owe-main-info {
  padding: 10 15;
  border-radius: 4;
}

.owe-category-icon {
  width: 45;
  height: 45;
  margin-right: 15;
}

.owe-info-container {
  color: #acacac;
  font-size: 13;
}

.owe-title {
  font-weight: 600;
  margin-bottom: 5;
  color: #000;
  font-size: 15;
}

.lender-name,
.debtor-name {
  font-weight: 600;
  color: #008dff;
}

.owe-ammount {
  font-weight: 600;
  color: #f67979;
}

.owed-ammount {
  color: #78d49a;
  font-weight: 600;
}

.pay-amount {
  color: #8f91de;
  font-size: 15;
}

.owe-secondary-info {
  padding: 5 15;
  color: #acacac;
  font-size: 14;
  border-top-width: 1;
  border-top-color: #e9e9e9;
}

.time-information {
  margin-top: -2;
}

.debtor-list {
  margin-left: 5;
  margin-right: 10;
}

.debtor-list-item {
  margin-right: -10;
}

.debtor-list-item-image {
  width: 30;
  border-radius: 50%;
  background-color: #fff;
  border-width: 2;
  border-color: #fff;
}

.settle-up-icon {
  width: 12;
  margin-left: 2;
}

.divider {
  height: 15;
  background-color: #e8e7e7;
}

.add-button {
  background-color: #8f91de;
  width: 70;
  height: 70;
  font-size: 50;
  padding: 0 0 8;
  border-radius: 50%;
  color: #fff;
  margin-right: 15;
}

.owe-list-filter {
  margin: 25 15 15;
}

.owe-list-filter-item {
  margin-left: 25;
}

.owe-list-filter__icon {
  width: 14;
  height: 14;
  margin-right: 10;
}

.owe-list-filter__text {
  font-size: 15;
}

.hide {
  visibility: collapsed;
}

.hide-opacity {
  opacity: .2;
}

.not-active {
  opacity: .5;
}

.default-container {
  padding: 20;
}

.category-icon-detail {
  width: 40;
  margin-right: 20;
}

.price-detail {
  font-size: 25;
  color: #8f91de;
}

.description-text {
  font-size: 14;
  margin: 15 0;
}

.detail-section {
  margin: 20 0;
}

.detail-section__title {
  font-size: 20;
  font-weight: 600;
  margin-bottom: 20;
}

.detail-photo {
  width: 45;
  margin-right: 15;
}

.paid-price {
  font-size: 20;
}

.no-margin {
  margin: 0;
}

.owe-arrow {
  width: 30;
  margin: 10 5;
}

.owe-name {
  font-size: 14;
  margin: 5 0;
}

.detail-owe-ammount {
  font-size: 16;
  margin: 15;
}

.detail-owe-ammount.owe {
  color: #f67979;
}

.detail-owe-ammount .settle {
  color: #b8b8b8;
  text-decoration: line-through;
}

.default-button {    
  background-color: #8f91de;
  color: #fff;
  padding: 14 10;
  border-radius: 5;
  text-transform: uppercase;
  font-size: 13;
  font-weight: 600;
}

.settled-up-text {
  color: #b8b8b8;
  font-size: 13;
  margin-top: 5;
}

.has-paid-text {
  font-size: 14;
  margin: 15;
}

.history-date {
  color: #b8b8b8;
  font-size: 16;
  margin: -5 0 15;
  font-weight: 800;
}

.form-control {
  margin-left: 20;
  border-bottom-width: 1;
  border-bottom-color: #acacac;
  font-size: 22;
  padding: 10 5;
}

.hr-light {
  border-bottom-width: 1;
  border-bottom-color: #acacac;
}

.form-control.price {
  color: #8f91de;
}

.form-control.split-price {
  width: 120;
}

.form-icon {
  width: 20;
  margin-right: 5;
  margin-left: 5;
}

.form-icon.category {
  width: 30;
  margin: 0;
}

.form-row {
  margin: 0 0 15;
}

.bottom-drawer-content {
  background-color: #fff;
  padding: 0 20 20;
}

.category-drawer-item {
  margin: 8 0;
}

.category-drawer__title {
  font-size: 18;
  font-weight: 700;
  margin-bottom: 10;
}

.suggestion-item {
  border-width: 1;
  border-color: #b8b8b8; 
  padding: 10;
}

#imagePickerResult {
  width: 100;
  margin-left: 50;
  border-width: 1;
  border-color: #bf97df;
}

.sidedrawer-left {
  background-color: #fff;
}

.sidedrawer-content {
  margin-top: 40;
}

.sidedrawer-list-item-text {
  padding: 20;
  color: #000;
  border-width: 1;
  border-color: #bf97df;
  margin-bottom: -1;
}
